/* basic elements */
body
{
margin-left:0px;
margin-right: 0px;
margin-top:0px;
margin-bottom:20px;
background-color:#603b2b;
/* background-image: url(images/bg-main.jpg);  */
/* background-repeat: repeat-x;  */
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: .08em;
font-weight: normal;
letter-spacing: normal;
line-height: normal;
}
form
{
margin:0px;
padding:0px;
}

/* hypertext links */
A:link {color: #000000; text-decoration: underline;  font-size:12px;}
A:visited {color: #000000; text-decoration: underline;  font-size:12px;}
A:active {color: #000000; text-decoration: underline;  font-size:12px;}
A:hover {color: #cc0000; text-decoration: underline;  font-size:12px;}

A.header:link {color: #cc0000; text-decoration: underline; font-weight: bold; font-size:18px;}
A.header:visited {color: #cc0000; text-decoration: underline; font-weight: bold; font-size:18px;}
A.header:active {color: #cc0000; text-decoration: underline; font-weight: bold; font-size:18px;}
A.header:hover {color: #cc0000; text-decoration: underline; font-weight: bold; font-size:18px;}


A.home:link {color: #666600; text-decoration: underline;  font-size:12px;}
A.home:visited {color: #666600; text-decoration: underline;  font-size:12px;}
A.home:active {color: #666600; text-decoration: underline;  font-size:12px;}
A.home:hover {color: #cc6600; text-decoration: underline;  font-size:12px;}

A.norm2:link {color: #000000; text-decoration: underline; font-size:11px;}
A.norm2:visited {color: #000000; text-decoration: underline; font-size:11px;}
A.norm2:active {color: #000000; text-decoration: underline; font-size:11px;}
A.norm2:hover {color: #cc0000; text-decoration: underline; font-size:11px;}

.contentlayout {background-color:#ffffff; height:300px; padding-bottom:40px; padding-top:0px;}
td {font-family:Arial, sans-serif; font-size:12px; color:#000000; line-height:18px;}
hr {color:#8a6949; background-color:#8a6949; border:0px; height:1px;}
hr.grey {color:#999999; background-color:#999999; border:0px; height:1px;}

H1, H2, H3, H4, H5 {font-family:Arial, sans-serif; color: #b30805;}
H1 {font-size:28px; line-height:35px; font-family:Arial, sans-serif;  color: #b30805; margin: 0px 0px 5px 0px;}
H2 {font-size:22px; line-height:27px; color: #b30805; margin: 0px 0px 5px 0px;}
H3 {font-size:18px; line-height:21px; color: #b30805; margin: 0px 0px 5px 0px;}
H4 {font-size:16px; line-height:19px; color: #b30805; margin: 0px 0px 5px 0px;}
H5 {font-size:14px; line-height:17px; color: #b30805; margin: 0px 0px 0px 0px;}

.bgcolor1 {background:#FFFFFF;}

.pagetitle-right {font-size:14px; font-weight:bold; line-height:17px; color: #b30805; padding-top:9px; padding-bottom:20px;}

/*  LEFT MENU */
.pagetitle-left {font-size:14px; font-weight:bold; line-height:17px; color: #b30805; padding-left:10px;}
hr.hr-subnav {color: #b8a25c;}
.subnav-bullet { margin: 0px 0px 0px 10px;	padding: 0px 0px 8px 0px; list-style-type: none; font-family:Arial, sans-serif; font-size:10px; color:#000000;}
.subnav-bullet li {list-style-type: none; background-image: url(images/subnav-bullet.gif); background-repeat: no-repeat; background-position: 0px 5px; margin: 0px; padding: 2px 0px 0px 15px;}

A.subnav:link {color: #000000; text-decoration: none; font-weight: bold; font-size:10px;}
A.subnav:visited {color: #000000; text-decoration: none;  font-weight: bold; font-size:10px;}
A.subnav:active {color: #000000; text-decoration: none;  font-weight: bold; font-size:10px;}
A.subnav:hover {color: #cc0000; text-decoration: none;  font-weight: bold; font-size:10px;}


/*  NAV1  */
.nav1bar {background-color:#000000; height:26px;}

/*  FOOTER  */
.footer {font-family:Arial, sans-serif; font-size:10px; color:#e0bcad;}
A.footer:link {font-family:Arial, sans-serif; font-size:10px; color: #e0bcad; line-height:12px;}
A.footer:visited {font-family:Arial, sans-serif; font-size:10px; color: #e0bcad; line-height:12px;}
A.footer:active {font-family:Arial, sans-serif; font-size:10px; color: #e0bcad; line-height:12px;}
A.footer:hover {font-family:Arial, sans-serif; font-size:10px; color: #FFFFFF; line-height:12px;}


.arrow-red { margin: 0px 0px 0px 0px;	padding: 0px 0px 8px 0px; list-style-type: none; font-family:Arial, sans-serif; font-size:10px; color:#000000;}
.arrow-red li {list-style-type: none; background-image: url(images/arrow-red.gif); background-repeat: no-repeat; background-position: 0px 2px; margin: 0px; padding: 5px 0px 0px 25px;}

.arrow-bullet { margin: 0px 0px 0px 0px;	padding: 0px 0px 8px 0px; list-style-type: none; font-family:Arial, sans-serif; font-size:12px; color:#663300;}
.arrow-bullet li {list-style-type: none; background-image: url(images/arrow-bullet.gif); background-repeat: no-repeat; background-position: 0px 5px; margin: 0px; padding: 2px 0px 0px 15px;}

.reg-bullet { margin: 0px 0px 0px 30px;	padding: 0px 0px 0px 0px; list-style-type: none; font-family:Arial, sans-serif; font-size:12px; color:#663300;}
.reg-bullet li {list-style-type: none; background-image: url(images/bullet-reg.gif); background-repeat: no-repeat; background-position: 0px 6px; margin: 0px; padding: 0px 0px 0px 15px;}

ul { margin-top: 0px}


.bold1 {color: #FFFFFF; font-weight: bold;}
.bold2 {color: #996600; font-weight: bold;}
.bold3 {color: #663300; font-weight: bold;}
.bold4 {color: #666666; font-weight: bold;}
.bold5 {color: #b30805; font-weight: bold;}
.bold6 {color: #B8B8B8; font-weight: bold;}
.bold7 {color: #E0E0E0; font-weight: bold;}
.bold8 {color: #DDA940; font-weight: bold;}


.header1 {color: #FFFFFF; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header2 {color: #996600; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header3 {color: #663300; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header4 {color: #666666; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header5 {color: #b30805;; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header6 {color: #B8B8B8; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header7 {color: #E0E0E0; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}
.header8 {color: #DDA940; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:22px;}

.title2 {color: #996600; font-weight: bold; font-size:14px; font-family:arial, sans-serif; line-height:19px;}

.story-caption {color: #663300; font-style:italic;}
.caption3 {color: #663300; font-size:11px; line-height:15px;}

.smallbold {color: #663300; font-size:11px; font-weight: bold; line-height:12px;}

table.border {border:solid 1px #DDA940;}
table.border2 {border:solid 1px #CC0000;}
table.border3 {border:solid 2px #000000;}
td.box {padding-left:9px; padding-right:9px; padding-top:9px; padding-bottom:9px;}

.pagenumber {font-size:14px; font-weight:bold; color: #663300;}
.pagenumber-sm {font-size:10px; font-weight:bold; color: #663300;}

/* Class for Home-Flex.asp Order Now section  */
.popup-box {border: 1px solid #999999; background-color: #f1f2f3;}
.popup-header-line {color:#999999; background-color:#999999; border:0px; height:1px; margin-top:5px; margin-bottom:10px;}

.ordernow-box {border: 2px solid #d6cebf; background-color: #fdfcfa;}
.ordernow-box-inside {border: 1px solid #d6cebf; background-color: #FFFFFF;}